# Uses of Annotation Interface
org.apache.sling.jackrabbit.usermanager.impl.post.PrincipalNameGeneratorImpl.Config

Packages that use PrincipalNameGeneratorImpl.Config
Package
Description
org.apache.sling.jackrabbit.usermanager.impl.post

## Uses of PrincipalNameGeneratorImpl.Config in org.apache.sling.jackrabbit.usermanager.impl.post

Methods in org.apache.sling.jackrabbit.usermanager.impl.post with parameters of type PrincipalNameGeneratorImpl.Config
Modifier and Type
Method
Description
`protected void`
PrincipalNameGeneratorImpl.`activate(PrincipalNameGeneratorImpl.Config config)`